.wp-block-huishu-single-tarifbox {
  display: block;
  border-radius: 8px;
  overflow: hidden;
  border: 1px solid rgba(254, 227, 0, 0.4);
  background: linear-gradient(to right bottom, #272727, #171717);
}
.wp-block-huishu-single-tarifbox .tarif-pre-heading {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  align-items: center;
  justify-content: space-between;
  padding: 20px 10px;
}
.wp-block-huishu-single-tarifbox .tarif-pre-heading .highlight-label,
.wp-block-huishu-single-tarifbox .tarif-pre-heading .ending_date {
  display: block;
  font-weight: 700;
  font-size: 15px;
}
.wp-block-huishu-single-tarifbox .tarif-pre-heading .highlight-label {
  text-transform: uppercase;
}
.wp-block-huishu-single-tarifbox .tarif-pre-heading .highlight-label:only-child {
  justify-self: flex-start;
}
.wp-block-huishu-single-tarifbox .tarif-pre-heading .ending_date:only-child {
  justify-self: flex-end;
}
.wp-block-huishu-single-tarifbox .tarif-main-container {
  display: grid;
  padding: 20px;
  grid-template-columns: 7fr 5fr;
  gap: 20px;
}
.wp-block-huishu-single-tarifbox .tarif-main-container .tarif-price {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 5px;
  font-size: 40px;
  font-weight: 700;
  color: #afca0b;
  flex-wrap: wrap;
  font-style: italic;
}
.wp-block-huishu-single-tarifbox .tarif-main-container .tarif-price .price {
  padding: 0;
  font-size: inherit;
  font-style: inherit;
  margin-top: 0;
}
.wp-block-huishu-single-tarifbox .tarif-main-container .tarif-price .hu-strikeprice {
  font-size: 0.8em;
  margin-right: 20px;
  font-style: normal;
  color: red;
}
.wp-block-huishu-single-tarifbox .tarif-main-container .tarif-price .time {
  font-size: 0.6em;
}
.wp-block-huishu-single-tarifbox .tarif-main-container .tarif-vertragslaufzeit {
  display: block;
  margin: 5px 0;
  font-weight: 700;
}
.wp-block-huishu-single-tarifbox .tarif-main-container .tarif-aufpreise-container {
  display: block;
  margin: 5px 0 0;
  font-weight: 700;
}
.wp-block-huishu-single-tarifbox .tarif-main-container .tarif-aufpreise-container .aufpreis {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 10px;
  margin-bottom: 5px;
}
.wp-block-huishu-single-tarifbox .tarif-main-container .tarif-aufpreise-container .aufpreis::after {
  display: none;
}
.wp-block-huishu-single-tarifbox .tarif-main-container .tarif-hinweise {
  margin-block-start: 20px;
}
.wp-block-huishu-single-tarifbox .tarif-main-container .tarif-hinweise details summary {
  font-weight: 700;
  cursor: pointer;
}
.wp-block-huishu-single-tarifbox .tarif-main-container .tarif-submit {
  margin-block-start: 30px;
}
.wp-block-huishu-single-tarifbox .tarif-included-container {
  margin-block-start: 20px;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(min(200px, 100%), 1fr));
  gap: 5px 20px;
}
.wp-block-huishu-single-tarifbox .tarif-included-container .including {
  display: flex;
  flex-wrap: nowrap;
  gap: 10px;
  padding-left: 0;
  align-items: center;
}
.wp-block-huishu-single-tarifbox .tarif-included-container .including::before {
  border-radius: 10px;
  background-color: rgba(203, 243, 29, 0.15);
  color: #afca0b;
  border: none;
  top: 0;
  position: relative;
}
@media screen and (max-width: 1200px) {
  .wp-block-huishu-single-tarifbox .tarif-main-container {
    grid-template-columns: repeat(auto-fit, minmax(min(500px, 100%), 1fr));
  }
}
@media screen and (max-width: 620px) {
  .wp-block-huishu-single-tarifbox .tarif-main-container .tarif-submit-container .tarif-price .hu-strikeprice {
    font-size: 20px;
  }
}
/*# sourceMappingURL=data:application/json;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbInRhcmlmLXN0eWxlLWJsb2NrLmxlc3MiXSwibmFtZXMiOltdLCJtYXBwaW5ncyI6IkFBQ0E7RUFDQyxjQUFBO0VBQ0csa0JBQUE7RUFDQSxnQkFBQTtFQUNBLHdDQUFBO0VBQ0EsWUFBVyxrREFBWDs7QUFMSixnQ0FPQztFQUNDLGFBQUE7RUFDTSxlQUFBO0VBQ0EsU0FBQTtFQUNBLG1CQUFBO0VBQ0EsOEJBQUE7RUFDQSxrQkFBQTs7QUFiUixnQ0FPQyxtQkFPQztBQWRGLGdDQU9DLG1CQVFDO0VBQ0MsY0FBQTtFQUNBLGdCQUFBO0VBQ0EsZUFBQTs7QUFsQkgsZ0NBT0MsbUJBYU87RUFDSSx5QkFBQTs7QUFyQlosZ0NBT0MsbUJBZ0JDLGlCQUFnQjtFQUNmLHdCQUFBOztBQXhCSCxnQ0FPQyxtQkFtQk8sYUFBWTtFQUNSLHNCQUFBOztBQTNCWixnQ0ErQkk7RUFDSSxhQUFBO0VBQ0EsYUFBQTtFQUNBLDhCQUFBO0VBQ0EsU0FBQTs7QUFuQ1IsZ0NBK0JJLHNCQUtJO0VBQ0ksYUFBQTtFQUNBLG1CQUFBO0VBQ0EseUJBQUE7RUFDQSxRQUFBO0VBQ0EsZUFBQTtFQUNBLGdCQUFBO0VBQ0EsY0FBQTtFQUNBLGVBQUE7RUFDQSxrQkFBQTs7QUE3Q1osZ0NBK0JJLHNCQUtJLGFBVUk7RUFDSSxVQUFBO0VBQ0Esa0JBQUE7RUFDQSxtQkFBQTtFQUNBLGFBQUE7O0FBbERoQixnQ0ErQkksc0JBS0ksYUFnQkk7RUFDSSxnQkFBQTtFQUNBLGtCQUFBO0VBQ0Esa0JBQUE7RUFDQSxVQUFBOztBQXhEaEIsZ0NBK0JJLHNCQUtJLGFBc0JJO0VBQ0ksZ0JBQUE7O0FBM0RoQixnQ0ErQkksc0JBK0JJO0VBQ0ksY0FBQTtFQUNBLGFBQUE7RUFDQSxnQkFBQTs7QUFqRVosZ0NBK0JJLHNCQW9DSTtFQUNJLGNBQUE7RUFDQSxlQUFBO0VBQ0EsZ0JBQUE7O0FBdEVaLGdDQStCSSxzQkFvQ0ksMkJBSUk7RUFDSSxhQUFBO0VBQ0EsbUJBQUE7RUFDQSxlQUFBO0VBQ0EsOEJBQUE7RUFDQSxTQUFBO0VBQ0Esa0JBQUE7O0FBQ0EsZ0NBL0NaLHNCQW9DSSwyQkFJSSxVQU9LO0VBQ0csYUFBQTs7QUEvRXBCLGdDQStCSSxzQkFvREk7RUFDSSx3QkFBQTs7QUFwRlosZ0NBK0JJLHNCQW9ESSxnQkFFSSxRQUNJO0VBQ0ksZ0JBQUE7RUFDQSxlQUFBOztBQXhGcEIsZ0NBK0JJLHNCQTZESTtFQUNJLHdCQUFBOztBQTdGWixnQ0FnR0k7RUFDSSx3QkFBQTtFQUNBLGFBQUE7RUFDQSx1QkFBc0IsaUJBQWlCLE9BQU8sdUJBQTlDO0VBQ0EsYUFBQTs7QUFwR1IsZ0NBZ0dJLDBCQUtJO0VBQ0ksYUFBQTtFQUNBLGlCQUFBO0VBQ0EsU0FBQTtFQUNBLGVBQUE7RUFDQSxtQkFBQTs7QUFDQSxnQ0FYUiwwQkFLSSxXQU1LO0VBQ0csbUJBQUE7RUFDQSwwQ0FBQTtFQUNBLGNBQUE7RUFDQSxZQUFBO0VBQ0EsTUFBQTtFQUNBLGtCQUFBOztBQU1oQixtQkFBcUM7RUFDakMsZ0NBQ0k7SUFDSSx1QkFBdUIsaUJBQWlCLE9BQU8sdUJBQS9DOzs7QUFLWixtQkFBb0M7RUFDaEMsZ0NBQ0ksc0JBQ0ksd0JBQ0ksYUFDSTtJQUNJLGVBQUEifQ== */